﻿@charset "UTF-8";
a, a:before, a:after, #goTop, .container, .lm, span, .title, img, li, .tab, i { transition: all 0.6s ease 0s; -moz-transition: all 0.6s ease 0s; -webkit-transition: all 0.6s ease 0s; -o-transition: all 0.6s ease 0s; -ms-transition: all 0.6s ease 0s; }

.lm, .right, .left, .date, #banner .item span { -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

.justify, .inner, img, input, textarea, select, button, table, label, .center, .searchForm { -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

.playBtn { content: ""; width: 140px; height: 140px; border-radius: 50%; background: rgba(255, 255, 255, 0.6); position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; z-index: 2; }
.playBtn:before { content: ""; width: 78.57143%; height: 78.57143%; border-radius: 50%; background: #000; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; }
.playBtn:after { width: 30px; height: 30px; line-height: 30px; text-align: center; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; content: "\e620"; font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; font-size: 50px; color: #fff; text-align: center; padding-left: 4px; }
.playBtn:hover { box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }
@media screen and (max-width: 1400px) { .playBtn:after { font-size: 40px; } }
@media screen and (max-width: 875px) { .playBtn:after { font-size: 20px; } }
@media screen and (max-width: 500px) { .playBtn:after { font-size: 16px; } }

.placeH { position: absolute; top: 0; left: 0; width: 100%; height: 100%; white-space: nowrap; font-size: 0; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.placeH:after { content: ""; display: inline-block; vertical-align: middle; width: 0; height: 100%; }
.placeH .textMidSon { display: inline-block; white-space: normal; vertical-align: middle; font-size: 14px; width: 100%; }
@media screen and (max-width: 875px) { .placeH { position: static; height: auto; } }

.justify { text-align: justify; text-justify: inter-ideograph; letter-spacing: 0px; font-size: 0px; }
.justify:after { content: ''; height: 0px; width: 100%; display: inline-block; overflow: hidden; }
.justify .line { display: inline-block; height: 0px; overflow: hidden; }
.justify > * { text-align: left; font-size: 14px; }
.justify .box { display: inline-block; vertical-align: top; }
.box.justify { text-align: justify; }

#pageNum { font-family: Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; }

body { font-family: 'Microsoft YaHei', Arial, Helvetica, SimSun, Sans-serif; }

blockquote, body, button, dd, div, dl, dt, fieldset, figure, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, table, textarea, ul { margin: 0; padding: 0; }

area:focus, button:focus, input:focus, textarea:focus { outline: 0; }

a img, abbr, acronym, fieldset, img, legend { border: 0 none; }

figure, li, ol, ul { list-style: none; }

address, caption, cite, code, dfn, th, var { font-weight: 400; font-style: normal; }

h1, h2, h3, h4, h5, h6 { display: inline; font-weight: 400; font-size: 100%; }

q:after, q:before { content: ''; }

button, input[type=button], input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: button; }

button { overflow: visible; }

pre, textarea { overflow: auto; }

button, input, optgroup, select, textarea { margin: 0; color: inherit; font: inherit; }

button, select { text-transform: none; }

button[disabled], html input[disabled] { cursor: default; }

a[href], label[for], select { cursor: pointer; }

a, div, input, span, textarea { -webkit-tap-highlight-color: transparent; }

a:active, a:hover { outline: 0; }

sub, sup { position: relative; vertical-align: baseline; font-size: 75%; }

sup { top: -.5em; }

sub { bottom: -.25em; }

svg:not(:root) { overflow: hidden; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration { -webkit-appearance: none; }

input[type=search] { -webkit-appearance: textfield; }

html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

a { background-color: transparent; }

abbr[title] { border-bottom: 1px dotted; }

b, optgroup, strong { font-weight: 700; }

small { font-size: 80%; }

code, kbd, pre, samp { font-size: 1em; font-family: monospace,monospace; }

button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }

input { line-height: normal; }

input[type=checkbox], input[type=radio] { box-sizing: border-box; padding: 0; }

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button { height: auto; }

fieldset { margin: 0 2px; padding: .35em .625em .75em; border: 1px solid silver; }

table { width: 100%; border-collapse: collapse; border-spacing: 0; }

table th { background: #ddd; font-weight: 700; }

table td, th { padding: 5px; border: 1px solid #ccc; text-align: center; word-wrap: break-word; word-break: break-word; }

img { width: auto\9; height: auto; max-width: 100%; }

@font-face { font-family: 'icomoon'; src: url("../font/icomoon.eot"); src: url("../font/icomoon.eot?#iefix") format("embedded-opentype"), url("../font/icomoon.woff") format("woff"), url("../font/icomoon.woff2") format("woff2"), url("../font/icomoon.ttf") format("truetype"), url("../font/icomoon.svg#icomoon") format("svg"); }
@font-face { font-family: 'opensans'; src: url("../font/opensans.eot"); src: local("Open Sans"), url("../font/opensans.eot?#iefix") format("embedded-opentype"), url("../font/opensans.woff") format("woff"), url("../font/opensans.woff2") format("woff2"), url("../font/opensans.ttf") format("truetype"), url("../font/opensans.svg#opensans") format("svg"); }
html { font-size: 16px; }

body { color: #555555; line-height: 1.5714; font-size: 14px; -webkit-font-smoothing: antialiased; font-smooth: always; -moz-osx-font-smoothing: grayscale; }

a { text-decoration: none; color: #555; }

*:before, *:after { text-align: inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

input[type="text"], input[type="password"], textarea { text-align: left; background: transparent; }
input[type="text"]:focus, input[type="text"].focusOn, input[type="password"]:focus, input[type="password"].focusOn, textarea:focus, textarea.focusOn { background: #fff; }

.search::-webkit-input-placeholder { color: white; }

.search:-moz-placeholder { color: white; }

.search:-ms-input-placeholder { color: white; }

input, textarea, select, button, label { transition: all 0.2s ease 0s; -moz-transition: all 0.2s ease 0s; -webkit-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; -ms-transition: all 0.2s ease 0s; }

.center { width: 92%; max-width: 1720px; margin-left: auto; margin-right: auto; }
@media screen and (max-width: 1366px) { .center { width: 88%; } }
@media screen and (max-width: 1300px) { .center { width: 90%; } }
@media screen and (max-width: 1000px) { .center { width: 100%; padding-left: 10px; padding-right: 10px; } }

i { font-style: normal; }

img { vertical-align: bottom; }

a[href^="mailto:"], a[href^="tel:"] { display: inline-block; }

table { line-height: 1.5; width: 100%; }

table.table-left td, table.table-left th { text-align: left; }

.addthis_sharing_toolbox { white-space: nowrap; }

hr { height: 1px; width: 100%; overflow: hidden; border: 0px none; box-shadow: none; background: #ccc; }

#menuBtn { width: 42px; height: 42px; line-height: 42px; text-align: center; top: 0; cursor: pointer; z-index: 999; border: 1px solid rgba(255, 255, 255, 0.7); display: none; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3); border-radius: 3px; }
#menuBtn:before { font-family: icomoon; color: #fff; }
#menuBtn.active:before { content: '\e60b'; font-size: 28px; }

#menuBtn { position: fixed; right: 10px; top: 28px; background: rgba(0, 0, 0, 0.75); }
#menuBtn:before { content: '\e637'; font-size: 28px; }

.fb:before { content: '\e62c'; }

.tt:before { content: '\e62b'; }

.in:before { content: '\e630'; }

.gg:before { content: '\e62d'; }

.yt:before { content: '\e631'; }

.wx:before { content: "\649"; }

.wb:before { content: "\647"; }

.searchForm { position: relative; max-width: 100%; }
.searchForm .search { width: 100%; border: 0px none; }
.searchForm .searchBtn { border: 0px none; text-align: center; }

#pageNum { margin-top: 1%; padding-top: 10px; padding-bottom: 5px; margin-bottom: 1%; }
#pageNum a, #pageNum span { font-size: 12px; line-height: 16px; padding: 5px 10px; display: inline-block; margin-right: 6px; margin-bottom: 7px; border: 1px solid #d7d7d5; }
#pageNum a:hover, #pageNum .cur { color: #fff; background: #CB461C; border: 1px solid #CB461C; }

#goTop { position: fixed; width: 38px; height: 38px; line-height: 38px; text-align: center; color: #fff; font-size: 20px; filter: alpha(opacity=60); opacity: 0.6; bottom: 6%; right: 3%; border-radius: 5px; overflow: hidden; display: none; cursor: pointer; z-index: 999; }
#goTop:before { content: '\e627'; font-family: 'icomoon'; text-align: inherit; }
#goTop:hover { filter: alpha(opacity=90); opacity: 0.9; }
@media screen and (max-width: 900px) { #goTop { margin-bottom: 50px; } }

.imgWrap { display: block; position: relative; overflow: hidden; }
.imgWrap img { display: block; }

iframe[name='google_conversion_frame'] { height: 0 !important; width: 0 !important; line-height: 0 !important; font-size: 0 !important; margin-top: -13px; float: left; }

object[id^="tq_as"] { overflow: hidden; margin: 0; height: 0 !important; }

#div_ser table td, #div_ser table th { border: 0px none; }

.container { overflow: hidden; width: 100%!important; height: 100%; max-width: 1920px; margin: 0 auto; }

.title { line-height: 1.2; }

span.help-block-error { display: inline-block; padding-left: 5px; color: #a94442; position: absolute;top:0;left: 100%;white-space: nowrap;}

.formTextWaper.has-error input.help-block-error, .formTextWaper.has-error textarea.help-block-error { border-color: #ebccd1; }

#header { padding: 1.19792% 0; border-bottom: 1px solid #E6E6E6; }
#header .box { vertical-align: middle; }
#header .linkedin_avatar img{
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: block;
  margin-right: 33px;
  transform: translateY(15px);
}
#logo { display: inline-block; vertical-align: middle; width: 132px; margin-right: 60px; }

#nav { display: inline-block; vertical-align: middle; font-size: 0; position: relative; line-height: 1; }
#nav > ul > li { display: inline-block; margin-right: 20px; vertical-align: middle; position: relative; }
#nav > ul > li:last-child { padding-right: 0; }
#nav > ul > li.hasUl:before { content: ""; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 4.5px solid transparent; border-right: 4.5px solid transparent; border-top-color: #000; position: absolute; top: 50%; right: 0; margin-top: -2.5px; }
#nav > ul > li:last-child { margin-right: 0; }
#nav > ul > li > a { display: block; font-size: 14px; color: #222; text-transform: capitalize; padding: 5px; position: relative; }
#nav > ul > li:hover > a, #nav > ul > li.active > a { color: #FF5722; }

.loginRegister { font-size: 0; }
.loginRegister li { display: inline-block; font-size: 14px; margin-right: 1px; }
.loginRegister li:last-child { margin-right: 0; }
.loginRegister li a { display: block; padding: 14px 30px; line-height: 1; color: #444; border-radius: 2px; }
.loginRegister li.selected a { color: #fff; background: #FF5722; }

@media screen and (max-width: 875px) { #menuBtn { display: block; background: #000; border: 0; text-shadow: none; top: 9px; position: absolute; }
  #menuBtn.active:before { font-size: 22px; }
  #header { position: static; background: #000; }
  #logo { margin-right: 0; }
  .loginRegister { margin-right: 47px; }
  .loginRegister li a { color: #fff; }
  #header #nav { width: 240px; position: fixed; float: none; top: 58px; right: 10px; z-index: 100; margin: 0; display: none; background: #FF5722; padding: 10px 0; }
  #header #nav > ul > li { margin: 0; display: block; text-align: center; margin-bottom: 1px; line-height: 1; padding: 0; font-size: 14px; }
  #header #nav > ul > li > a { padding: 12px 0; display: block; color: white; font-size: 14px; }
  #header #nav > ul > li > a:before { display: none; }
  #header #nav > ul > li:hover, #header #nav > ul > li.active { background: #CB461C; }
  #header #nav > ul > li:hover a, #header #nav > ul > li.active a { color: white; background: none; }
  #header #nav > ul > li:hover:before, #header #nav > ul > li.active:before { display: none; }
  #header #nav > ul > li:last-child { margin-bottom: 0; }
  #header #nav > ul > li:hover ul { display: none; }
  #header #nav > ul > li:hover > a:before { display: none; }
  #header #nav > ul > li:before { display: none; } }
@media screen and (max-width: 550px) { .loginRegister li a { padding: 5px 10px; }
  #header { padding: 13px 0; }
  #menuBtn { top: 4px; }
  #header #nav { top: 51px; } }
.searchModule { padding-top: 5.20833%; text-align: center; }
.searchModule .searchLogo .textWrap { color: #444; letter-spacing: 15px; margin-top: 5px; }

@media screen and (max-width: 875px) { .searchModule { padding-top: 15%; } }
.searchWrap { display: inline-block; position: relative; margin-top: 1.74419%; }
.searchWrap .searchForm { position: static; text-align: left; }
.searchWrap .searchCont { position: relative; border: 1px solid #FF5722; border-radius: 4px; overflow: hidden; }
.searchWrap .search { display: inline-block; width: 470px; height: 55px; line-height: 55px; padding: 0 20px; box-sizing: border-box; color: #444; vertical-align: middle; }
.searchWrap .search.focusOn + label, .searchWrap .search:focus + label { display: none; }
.searchWrap label { font-size: 14px; height: 55px; line-height: 55px; position: absolute; top: 0; left: 20px; box-sizing: border-box; color: #999; }
.searchWrap .searchBtn { display: inline-block; width: 170px; height: 55px; background: #FF5722; color: #fff; vertical-align: middle; font-size: 16px; }
.searchWrap .searchBtn:before { content: "\e655"; display: inline-block; vertical-align: middle; font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; font-size: 16px; color: #fff; margin-right: 8px; }
.searchWrap .searchBtn:hover { background: #CB461C; }
.searchWrap .example { color: #FF5722; margin-top: 10px; }
.searchWrap .example.des { color: #aaa; }

@media screen and (max-width: 875px) { .searchWrap .example { text-align: center; }
  .searchWrap { width: 100%; margin-top: 20px; }
  .searchWrap .searchBtn { width: 100px; height: 44px; position: absolute; top: 0; right: 0; font-size: 14px; }
  .searchWrap .search { width: 100%; padding-right: 130px; height: 44px; line-height: 44px; padding: 0 10px; }
  .searchWrap label { height: 44px; line-height: 44px; left: 10px; }
  .searchLogo img { width: 150px; } }
.indexSearchDes { margin-bottom: 7.8125%; position: absolute; width: 100%; left: 0; bottom: 0; }
.indexSearchDes .wrap { padding: 0 7.29167%; }
.indexSearchDes .box { width: 29.86111%; text-align: center; }
.indexSearchDes .box:nth-child(1) .titWrap:before { background: url(../img/client_icon.png); background-size: cover; }
.indexSearchDes .box:nth-child(2) .titWrap:before { background: url(../img/eml_icon.png); background-size: cover; }
.indexSearchDes .box:nth-child(3) .titWrap:before { background: url(../img/eml_verif_icon.png); background-size: cover; }
.indexSearchDes .titWrap { display: block; }
.indexSearchDes .titWrap span { display: inline-block; vertical-align: middle; font-size: 20px; color: #FF5722; }
.indexSearchDes .titWrap:before { content: ""; display: inline-block; vertical-align: middle; width: 30px; height: 30px; margin-right: 8px; }
.indexSearchDes .des { color: #222; line-height: 30px; margin-top: 12px; }

@media screen and (max-width: 875px) { .indexSearchDes { margin-bottom: 50px; }
  .indexSearchDes .des { display: none; }
  .indexSearchDes .titWrap span { font-size: 16px; }
  .indexSearchDes .box { width: 31%; }
  .indexSearchDes .wrap { padding: 0 10px; }
  .indexSearchDes .titWrap:before { width: 24px; height: 24px; } }
@media screen and (max-width: 450px) { .indexSearchDes { margin-bottom: 70px; }
  .indexSearchDes .titWrap span { font-size: 14px; }
  .indexSearchDes .titWrap:before { width: 20px; height: 20px; } }
.setHeight #footer { position: absolute; width: 100%; left: 0; bottom: 0; }

#footer { background: #EDEDED; border-top: 1px solid #E0E0E0; text-align: center; padding: 12px 0 11px; font-size: 12px; }
#footer .copyRight { display: inline-block; color: #222; margin-right: 30px; }
#footer .caseNum { display: inline-block; color: #222; }
#footer .caseNum:hover { color: #FF5722; }

@media screen and (max-width: 450px) { #footer .copyRight { display: block; margin-right: 0; } }
.searchClientDes { margin-bottom: 42px; position: absolute; width: 100%; left: 0; bottom: 0; text-align: center; }
.searchClientDes .des { color: #555; }
.searchClientDes .imgWrap { display: inline-block; width: 45.40698%; margin-top: 2.90698%; }

.centerWrap { width: 790px; margin: 0 auto; padding-top: 40px; padding-bottom: 3.90625%; }
.centerWrap .searchModule { text-align: left; padding-top: 0; margin-bottom: 30px; }

@media screen and (max-width: 875px) { .centerWrap { width: 100%; padding: 30px 10px; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; } }
.searchClientResult { font-family: opensans, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; }
.searchClientResult .wrap { margin-bottom: 30px; }
.searchClientResult .tit { font-size: 20px; color: #222; line-height: 20px; max-height: 20px; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.searchClientResult .des { color: #999; font-size: 14px; line-height: 18px; max-height: 36px; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; margin-top: 5px; }
.searchClientResult .web { display: inline-block; font-size: 12px; color: #FF5722; margin-top: 8px; }
.searchClientResult .web span { vertical-align: middle; max-width: 150px; line-height: 18px; max-height: 18px; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; display: inline-block; }
.searchClientResult .web:after { content: ""; width: 11px; height: 11px; background: url(../img/web_icon.png); display: inline-block; vertical-align: middle; margin-left: 5px; }

@media screen and (max-width: 875px) { .searchClientResult .tit { font-size: 16px; }
  .searchClientResult .wrap { margin-bottom: 20px; } }
.toolBar { border-bottom: 1px solid #E5E5E5; }
.toolBar .leftWrap { color: #FF5722; }
.toolBar .leftWrap div { display: inline-block; margin-right: 20px; cursor: pointer; padding: 5px 0; position: relative; padding-left: 20px; }
.toolBar .leftWrap div:last-child { margin-right: 0; }
.toolBar .leftWrap div:before { content: ""; width: 10px; height: 10px; line-height: 10px; border-radius: 2px; border: 1px solid #FF5722; position: absolute; top: 50%; left: 0; margin-top: -5px; font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; color: #FF5722; }
.toolBar .leftWrap div.selected:before { content: "\e68e"; }
.toolBar .rightWrap { color: #FF5722; }
.toolBar .rightWrap div { display: inline-block; margin-right: 20px; cursor: pointer; padding: 5px 0; }
.toolBar .rightWrap div:last-child { margin-right: 0; }

@media screen and (max-width: 875px) { .toolBar { padding-right: 0; } }
.searchEmailResult .wrap { padding: 30px 0px 30px 0; border-bottom: 1px solid #E6E6E6; }
.searchEmailResult .wrap.selected .tit:before { content: "\e68e"; }
.searchEmailResult .email .box:first-child{ width: 520px; }
.searchEmailResult .email .box { vertical-align: middle; }
.searchEmailResult .input{ 
  display: none;
}
.searchEmailResult .input input{ 
  width: 160px;
  height: 24px;
  padding-left: 10px;
  border: 1px solid #eee;
  border-right: none;
}
.searchEmailResult .email .title.active .input{ display: flex; }
.searchEmailResult .email .title.active .tit{ display: none }
.searchEmailResult .email .sure{     height: 24px;
    background: #FF5722;
    border: none;
    color: #fff;
    padding: 0 5px;
}
.searchEmailResult .tit { padding-left: 40px; position: relative; display: inline-block; font-size: 16px; cursor: pointer; }
.searchEmailResult .tit:before { content: ""; width: 10px; height: 10px; line-height: 10px; border-radius: 2px; border: 1px solid #000; position: absolute; top: 50%; left: 0; margin-top: -5px; font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; color: #000; }
.searchEmailResult .add { display: inline-block; vertical-align: middle; width: 30px; height: 30px; background: url(../img/add.png) center center no-repeat; margin-right: 10px; cursor: pointer; }
.searchEmailResult .num { width: 135px; display: inline-block; vertical-align: middle; color: #555; padding-right: 37px; position: relative; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; cursor: pointer; text-align: right; }
.searchEmailResult .num.selected:before { transform: rotate(180deg); -ms-transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); }
.searchEmailResult .num:before { content: "\e627"; width: 20px; height: 20px; line-height: 20px; font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; position: absolute; top: 50%; margin-top: -10px; right: 0; color: #FF5722; text-align: center; transition: 0.4s all ease; -moz-transition: 0.4s all ease; -webkit-transition: 0.4s all ease; -o-transition: 0.4s all ease; -ms-transition: 0.4s all ease; }
.searchEmailResult .emlNum { color: #555; width: 40px; display: inline-block; vertical-align: middle; margin-right: 35px; }
.searchEmailResult .date { color: #555; display: inline-block; vertical-align: middle; margin-right: 70px; }
.searchEmailResult .delete, .searchEmailResult .download , .searchEmailResult .edit{ display: inline-block; vertical-align: middle; width: 30px; height: 30px; cursor: pointer; }
.searchEmailResult .delete { background: url(../img/delete_icon.png) center center no-repeat; margin-right: 15px; }
.searchEmailResult .download { background: url(../img/save_icon.png) center center no-repeat; }
.searchEmailResult .edit { background: url(../img/edit_icon.png) center center no-repeat; background-size: 16px 16px;}
.searchEmailResult .sourceList { padding-left: 40px; margin-top: 20px; display: none; }
.searchEmailResult .sourceList .sour { margin-bottom: 12px; }
.searchEmailResult .sourceList .web { color: #FF5722; text-decoration: underline; margin-right: 20px;  line-height: 18px; max-height: 18px; text-overflow: ellipsis; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; display: inline-block; vertical-align: middle; }
.searchEmailResult .sourceList .date { display: inline-block; vertical-align: middle; font-size: 12px; color: #aaa; }
.searchEmailResult .info{padding-left: 40px;}

@media screen and (max-width: 875px) { 
  .searchEmailResult .wrap { padding: 15px 0; }
  .searchEmailResult .date { margin-right: 5px; }
  .searchEmailResult .delete { margin-right: 0; }
  .searchEmailResult .emlNum { margin-right: 5px; } }
.pageNum { max-width: 100%; margin-top: 30px; }

.pageNum span { display: inline-block; vertical-align: top; margin-bottom: 5px; margin-right: 6px; line-height: 20px; padding: 5px 12px; color: #333; border: 1px solid #D7D7D5; cursor: pointer; }

.pageNum span.current, .pageNum span:hover { background: #FF5722; color: #fff; }

.loginRegisterWrap { width: 100%; height: 100%; min-height: 100%; background: #F5F5F5; white-space: nowrap; font-size: 0; }
.loginRegisterWrap:after { content: ""; display: inline-block; vertical-align: middle; width: 0; height: 100%; }
.loginRegisterWrap .textMidSon { display: inline-block; white-space: normal; vertical-align: middle; font-size: 14px; width: 100%; }
.loginRegisterWrap .textMidSon { text-align: center; }

@media screen and (max-width: 875px) { .loginRegisterWrap { height: auto; background: none; } }
.loginRegisterPadding { width: 850px; background: #fff; display: inline-block; padding-bottom: 50px; margin: 40px 0;}
.loginRegisterPadding .logoWrap { text-align: center; padding: 50px 10px 20px; }
.loginRegisterPadding .logoWrap .imgWrap { display: inline-block; width: 150px; }
.loginRegisterPadding .logoWrap .text { font-size: 30px; color: #424242; font-weight: normal; padding-top: 22px; }

@media screen and (max-width: 875px) { .loginRegisterPadding { width: 100%; padding-left: 10px; padding-right: 10px; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; } }
#loginForm, #registerForm, #forgetPasswordForm, .sendCodeWrap, #resetPassword { width: 360px; margin: 0 auto; text-align: left; font-size: 14px; }
#loginForm li, #registerForm li, #forgetPasswordForm li, .sendCodeWrap li, #resetPassword li { position: relative; width: 100%; margin-bottom: 14px; }
#loginForm input, #registerForm input, #forgetPasswordForm input, .sendCodeWrap input, #resetPassword input { display: block; border: 1px solid #E0E0E0; width: 100%; padding: 13px 16px 13px 14px; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#loginForm .submit, #registerForm .submit, #forgetPasswordForm .submit, .sendCodeWrap .submit, #resetPassword .submit { padding-top: 10px; }
#loginForm .btn, #registerForm .btn, #forgetPasswordForm .btn, .sendCodeWrap .btn, #resetPassword .btn { background-color: #ef5b00; width: 100%; height: 50px; line-height: 50px; display: block; margin-bottom: 14px; text-align: center; font-size: 14px; color: #fff; cursor: pointer; padding: 0; }
#loginForm .btn:hover, #registerForm .btn:hover, #forgetPasswordForm .btn:hover, .sendCodeWrap .btn:hover, #resetPassword .btn:hover { background: #CB461C; }
#loginForm .des, #registerForm .des, #forgetPasswordForm .des, .sendCodeWrap .des, #resetPassword .des { font-weight: bold; margin-bottom: 20px; }
#loginForm .sendNum, #registerForm .sendNum, #forgetPasswordForm .sendNum, .sendCodeWrap .sendNum, #resetPassword .sendNum { margin-bottom: 50px; }
#loginForm .sendNum span, #registerForm .sendNum span, #forgetPasswordForm .sendNum span, .sendCodeWrap .sendNum span, #resetPassword .sendNum span { color: #FF5722; }
#loginForm .psdTip, #registerForm .psdTip, #forgetPasswordForm .psdTip, .sendCodeWrap .psdTip, #resetPassword .psdTip { display: block; margin-top: 10px; }
#resetPassword{display: none;}
@media screen and (max-width: 500px) { #loginForm, #registerForm, #forgetPasswordForm, .sendCodeWrap, #resetPassword { width: 100%; } }
.safetyVerification { display: none; }
.safetyVerification .verificationPhone { display: block; }
.safetyVerification .verificationPhone .botBtn { margin-top: 40px; }
.safetyVerification .des span { color: #FF5722; }

.verificationPhone { width: 360px; margin: 0 auto; text-align: left; font-size: 14px; display: none; }
.verificationPhone .des p { margin-bottom: 10px; }
.verificationPhone .des .phoneNum { color: #FF5722; }
.verificationPhone .code { padding-top: 10px; }
.verificationPhone .code input { display: inline-block; vertical-align: middle; width: 210px; height: 40px; line-height: 40px; border: 1px solid #E8E8E8; padding: 0 10px; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.verificationPhone .code .reSend { display: inline-block; vertical-align: middle; height: 40px; line-height: 40px; border: 1px solid #E8E8E8; margin-left: 10px; padding: 0 10px; cursor: pointer; color: #000; }
.verificationPhone .code .reSend:hover { background: #F5F5F5; }
.verificationPhone .error { color: #a94442; display: none; }
.verificationPhone .botBtn { margin-top: 15px; }
.verificationPhone .botBtn input { display: block; border: 1px solid #E0E0E0; width: 100%; padding: 13px 16px 13px 14px; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; background: #fff; margin-bottom: 10px; }
.verificationPhone .botBtn .orBtn { border-color: #FF5722; background: #FF5722; color: #fff; }
.verificationPhone .botBtn .orBtn:hover { background: #CB461C; }
.verificationPhone .botBtn .whiteBtn:hover { color: #000; }

.otherPanel { font-size: 14px; }
.otherPanel a { color: #757575; }
.otherPanel a:hover { color: #FF5722; }
.otherPanel span { padding-left: 5px; color: #e0e0e0; }

.addMask { width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0, 0, 0, 0.3); white-space: nowrap; font-size: 0; display: none; }
.addMask:after { content: ""; display: inline-block; vertical-align: middle; width: 0; height: 100%; }
.addMask .textMidSon { display: inline-block; white-space: normal; vertical-align: middle; font-size: 14px; width: 100%; }
.addMask .textMidSon { text-align: center; margin-top: -200px; }

.addPop { display: inline-block; width: 480px; position: relative; }

.PopHeader { padding: 15px 18px; background: #EDEDED; color: #222; }
.PopHeader .box { padding-left: 23px; position: relative; }
.PopHeader .box:before { content: ""; width: 17px; height: 13px; position: absolute; top: 4px; left: 0; }
.PopHeader .tit:before { background: url(../img/folder_icon.png) center center no-repeat; }
.PopHeader .closeBtn { cursor: pointer; }
.PopHeader .closeBtn:before { background: url(../img/close_icon.png) center center no-repeat; }

.addList { box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); background: #fff; }
.addList .botWrap { padding: 50px 60px 75px; }
.addList .selectFolder { margin-top: 12px; border: 1px solid #E5E5E5; }
.addList .selectFolder .folderIcon { width: 80px; height: 40px; background: #EDEDED url(../img/folder_bg.png) center center no-repeat; float: right; cursor: pointer; }
.addList .selectFolder .folderName { height: 40px; line-height: 40px; padding: 0 10px; overflow: hidden; max-width: 200px; text-align: left; }
.addList .selectFolder .newsFolderName { width: 100%; height: 40px; line-height: 40px; padding: 0 10px; overflow: hidden; border: 0; }
.addList .submitBtn { width: 100%; height: 40px; line-height: 40px; text-align: center; background: #FF5722; color: #fff; margin-top: 10px; cursor: pointer; transition: 0.4s all ease; -moz-transition: 0.4s all ease; -webkit-transition: 0.4s all ease; -o-transition: 0.4s all ease; -ms-transition: 0.4s all ease; }
.addList .submitBtn:hover { background: #CB461C; }

.folderBox { width: 100%; position: absolute; top: 0; left: 0; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); background: #fff; display: none; }
.folderBox .botWrap { padding: 20px 20px 28px; }
.folderBox .folderList { max-height: 310px; overflow-y: scroll; }
.folderBox .folderList ul { width: 390px; }
.folderBox .folderList ul li { padding: 10px 0; border-bottom: 1px solid #E6E6E6; cursor: pointer; }
.folderBox .folderList ul li:hover { color: #FF5722; }
.folderBox .name { margin-top: 20px; width: 390px; }
.folderBox .name .box { vertical-align: middle; }
.folderBox .name input { width: 325px; border: 1px solid #E6E6E6; padding: 10px; }
.folderBox .btnWrap { text-align: left; margin-top: 25px; }
.folderBox .btnWrap .leftBtn, .folderBox .btnWrap .rightBtn { display: inline-block; width: 115px; height: 40px; line-height: 40px; text-align: center; background: #FF5722; color: #fff; cursor: pointer; }
.folderBox .btnWrap .leftBtn:hover, .folderBox .btnWrap .rightBtn:hover { background: #CB461C; }

body.selected { overflow: hidden; margin-right: 16px; }

@media screen and (max-width: 500px) { body.selected { margin-right: 0; } }
@media screen and (max-width: 600px) { .addPop { width: 350px; }
  .addList .botWrap { padding: 30px 20px 45px; }
  .folderBox .folderList ul { width: 270px; }
  .folderBox .name { width: 270px; }
  .folderBox .name input { width: 205px; }
  .folderBox .folderList ul li { padding: 5px 0; }
  .folderBox .folderList { max-height: 250px; } }
.content { padding-top: 3.125%; padding-bottom: 4.6875%; position: relative; }

#aside { width: 240px; float: left; margin-right: 80px; }
#aside .asideList > li { padding-bottom: 24.24242%; margin-bottom: 24.24242%; border-bottom: 1px solid #E5E5E5; }
#aside .asideList > li:last-child { margin-bottom: 0; border-bottom: 0; }
#aside .asideList > li .tit { padding-right: 40px; position: relative; }
#aside .asideList > li .tit > a { font-size: 30px; color: #222; }
#aside .asideList > li .newFolder { width: 40px; height: 40px; background: url(../img/add.png) center center no-repeat; position: absolute; top: 0; right: 0; cursor: pointer; margin-right: -10px; }
#aside .asideList > li > ul { padding-top: 20px; }
#aside .asideList > li > ul > li { margin-bottom: 10px; transition: 0s; -moz-transition: 0s; -webkit-transition: 0s; -o-transition: 0s; -ms-transition: 0s; }
#aside .asideList > li > ul > li > a { display: block; padding: 0 70px 0 20px; position: relative; color: #222; }
#aside .asideList > li > ul > li > a:before { content: "\e63c"; font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; color: #ccc; position: absolute; top: 1px; left: 0; }
#aside .asideList > li > ul > li > a .num { width: 60px; position: absolute; right: 0; top: 0; text-align: right; }
#aside .asideList > li > ul > li > a span { transition: 0s; -moz-transition: 0s; -webkit-transition: 0s; -o-transition: 0s; -ms-transition: 0s; }
#aside .asideList > li > ul > li:hover > a, #aside .asideList > li > ul > li.active > a { color: #FF5722; }
#aside .asideList > li .unfold { padding-left: 20px; color: #222; cursor: pointer; }
#aside .asideList > li .unfold:before { content: "展开"; font-size: 14px; }
#aside .asideList > li .unfold:after { content: "\e622"; font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif; display: inline-block; vertical-align: middle; margin-left: 10px; font-size: 22px; line-height: 1; transition: 0.4s all ease; -moz-transition: 0.4s all ease; -webkit-transition: 0.4s all ease; -o-transition: 0.4s all ease; -ms-transition: 0.4s all ease; margin-top: -2px; }
#aside .asideList > li .unfold.selected:before { content: "收起"; }
#aside .asideList > li .unfold.selected:after { transform: rotate(180deg); -ms-transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg); -o-transform: rotate(180deg); }

.mainRight { width: 790px; width: calc(100% - 340px); min-width: 850px; float: left; }

.categoryTit { color: #FF5722; margin-bottom: 40px; }
.categoryTit .tit { display: inline-block; vertical-align: middle; font-size: 40px; margin-right: 25px; }
.categoryTit .rename { display: inline-block; vertical-align: middle; width: 30px; height: 30px; background: url(../img/rename.png) center center no-repeat; cursor: pointer; }
.categoryTit .deleteCategory { display: inline-block; vertical-align: middle; width: 30px; height: 30px; background: url(../img/delete_icon.png) center center no-repeat; cursor: pointer; }

/*分页*/
#pageGro { width: 450px; height: 25px; margin: 0px auto; padding-top: 30px; text-align: center; }

#pageGro div, #pageGro div ul li { font-size: 14px; color: #999; line-height: 23px; float: left; margin-left: 5px; }

#pageGro div ul li { width: 22px; text-align: center; border: 1px solid #999; cursor: pointer; }

#pageGro div ul li.on { color: #fff; background: #FF5722; border: 1px solid #FF5722; }

#pageGro .pageUp, #pageGro .pageDown, #pageGro .pagestart, #pageGro .pageend { width: 63px; border: 1px solid #999; cursor: pointer; }

#loading { background-color: #fff; width: 100%; position: fixed; z-index: 1; margin-top: 0px; top: 70px;bottom:0; display: none}

#loading-center { width: 100%; height: 100%; position: relative; }

#loading-center-absolute { position: absolute; left: 50%; top: 50%; height: 200px; width: 200px; margin-top: -100px; margin-left: -100px; }

#object { width: 80px; height: 80px; background-color: #FF5722; -webkit-animation: animate 1s infinite ease-in-out; animation: animate 1s infinite ease-in-out; margin-right: auto; margin-left: auto; margin-top: 60px; }

@-webkit-keyframes animate { 0% { -webkit-transform: perspective(160px); }
  50% { -webkit-transform: perspective(160px) rotateY(-180deg); }
  100% { -webkit-transform: perspective(160px) rotateY(-180deg) rotateX(-180deg); } }
@keyframes animate { 0% { transform: perspective(160px) rotateX(0deg) rotateY(0deg); -webkit-transform: perspective(160px) rotateX(0deg) rotateY(0deg); }
  50% { transform: perspective(160px) rotateX(-180deg) rotateY(0deg); -webkit-transform: perspective(160px) rotateX(-180deg) rotateY(0deg); }
  100% { transform: perspective(160px) rotateX(-180deg) rotateY(-180deg); -webkit-transform: perspective(160px) rotateX(-180deg) rotateY(-180deg); } }

.hide{display: none;}

form .form-control .select2-choice{border: 1px solid #E0E0E0;height:49px;padding-top:13px;border-radius: 0;padding-left: 14px;}
form .select2-container .select2-choice .select2-arrow b{background-position:0 10px;}
form .select2-container .select2-choice > .select2-chosen{color:#555;}
input::-moz-placeholder{color:#555;}
input::-webkit-input-placeholder{color:#555;}
input:-ms-input-placeholder{color:#555;}

.addMask input::-moz-placeholder{color:#9e9e9e;}
.addMask input::-webkit-input-placeholder{color:#9e9e9e;}
.addMask input:-ms-input-placeholder{color:#9e9e9e;}

/* verifier 邮箱验证添加样式 */
.board-box .searchWrap .search{width:613px}
.board-box h2{font-size: 16px; margin: 0 0 25px; font-weight: 600; display: block;}

.popover .arrow{top: 50%;left: -28px;margin-top: -30px;border-left-width: 0;border-right-color: #999;border-right-color: rgba(0,0,0,.25)}
.popover .arrow::after{content: " ";left: 1px;bottom: -10px;border-left-width: 0;border-right-color: #fff;}
.popover{font-family: open sans,sans-serif!important;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;line-height: 1.6em;max-width: 400px;border-radius: 4px;}
.popover{position: absolute;top: -50px; left: 160px;display:none;z-index: 1060;max-width: 276px;padding: 1px;font-family: helvetica neue,Helvetica,Arial,sans-serif;font-style: normal;font-weight: 400;letter-spacing: normal;line-break: auto;line-height: 1.42857;text-align: left;text-align: start;text-decoration: none;text-shadow: none;text-transform: none;white-space: normal;word-break: normal;word-spacing: normal;
word-wrap: normal;font-size: 14px;background-color: #fff;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0,0,0,.2);border-radius: 6px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);box-shadow: 0 5px 10px rgba(0,0,0,.2)}
.popover>.arrow, .popover>.arrow:after{position: absolute;display: block;width: 0;height: 0;border-color: transparent;border-style: solid;}
.popover>.arrow{border-width: 11px;}
.verifier-message {padding-top: 20px;color: #888}
.board-box {margin-top:60px;box-shadow: 0 0 0 1px rgba(0,0,0,.1),0 2px 3px rgba(0,0,0,.15);padding: 30px 28px 28px;background-color: #fff;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;margin-bottom: 30px;text-align: left;font-size: 14px}
.board-box .verifier-result-container .verifier-result-icon{background: #fbfbfb;border-radius: 50%;font-size: 18px;padding: 14px 0 0 10px;text-align: center;width: 52px;height: 52px;float: left;margin-right: 20px;color: #a2a2a2;border: 3px solid #e6e6e6;}
.board-box .verifier-result-container .verifier-result{padding: 30px 0px;}
.board-box .verifier-result-container .verifier-result-status{font-size: 17px;margin-bottom: 3px;font-weight: 600}
.board-box .verifier-result-container .verifier-result-subtitle{font-size: 14px; color: #888}
.box-sizing{box-sizing: border-box;}
.fas {vertical-align: middle;font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif;font-size: 16px;color: #fff;margin-right: 8px;}
.fa-question-circle::before{margin-left:5px;content: "\e6c9";display: inline-block;vertical-align: middle;font-family: icomoon, Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif;font-size: 12px;color: #fff;margin-right: 8px;cursor:pointer;border: 1px solid #ccc; background: #ccc;border-radius: 50px}
.fa-check::before{content: "\e60f";}
.fa-times::before{content:"\e60e";}
.fa-warn::before{content:"\e6c8";}
.fas{-webkit-font-smoothing: antialiased;font-style: normal;font-variant: normal;text-rendering: auto;line-height: 1;}
.green{color:green;}
.red{color:#cc3131;}

.verifier-result-container .verifier-result-details .verifier-detail{padding: 10px 28px;border-bottom: 1px solid #e6e6e6;background: #fbfbfb;}
/*.verifier-result-details{margin: 0 -57px 0 -28px;}*/
.verifier-result-container .loading{height: 300px}
.verifier-result-details .pull-right{float:right;}
.box_list{line-height: 40px;width: 50%;}
.verifier-result-container .verifier-result-sources{padding: 30px 28px 0;/*margin: 0 -57px 0 -28px;*/border-top: 2px solid #e6e6e6}
.verifier-result-container .verifier-result-sources .sources-status{color: #737373;}

.sources-list {padding-top: 10px;font-size: 13px;line-height: 20px}
.verifier-result-container .sources-list a {max-width: 460px}
.sources-list a {display: inline-block;vertical-align: text-bottom;max-width: 500px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;margin-top: 8px}
.sources-list a {color: #168eea;text-decoration: none;border-bottom: 1px solid #a2d2f7;-webkit-transition: all 250ms ease;-moz-transition: all 250ms ease;-ms-transition: all 250ms ease;transition: all 250ms ease
}
.sources-list .source-date {color: #888;vertical-align: text-bottom;margin-left: 5px}
.sources-list .not-on-page-label {display: inline-block;background: #bbb;color: #fff;font-size: 9px;font-weight: 600;text-transform: uppercase;padding: 0 5px;border-radius: 3px;vertical-align: text-bottom;line-height: 20px;margin-left: 5px}

.webmail-notification{padding-top: 30px;}

/*.webmail-notification h2{font-size: 19px;margin: 0 0 25px;font-weight: 600;}*/
.webmail-notification h2 .subtitle{color: #737373;margin-top: 8px;font-size: 15px;line-height: 22px;font-weight: 500;}

.fa-verify::before{content:"\e670";}
.spot{font-size: 14px;width: 8px;height: 8px;border-radius: 50%;display:inline-block}
.bg-green{background:green}
.bg-red{background: red}
.bg-default{background: #4a4848}
.bg-orange{background: #e89121}
.color-default{color:#4a4848}
.color-orange{color:#ff5722}
.ml-5{margin-left:5px}
.font-12{font-size:12px}